<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title>Moovies</title>

    <link href="css/style.css" rel="stylesheet"/>
    <meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
    <header>
      <nav>
        <a href="" class="logo">
          <img src="img/m.png">
        </a>
        <a class="signin" href="login.html">
          Iniciar Sesion
        </a>
      </nav>

      <section class="pitch">
        <h1 class="pitch__title">Aqui encontraras tus mejores Series y Peliculas</h1>
        <p class="pitch__subtitle">MIRAR EN CUALQUIER LUGAR. CANCELAR EN CUALQUIER MOMENTO.</p>

        <button class="btn"><a href="suscripcion.html" style="font-size:19px;">ÚNETE GRATIS POR UN MES</a></button>
      </section>
    </header>

    <div id="features">
      <nav>
        <div class="center columns size-80">
          <a class="column is-selected" href="#" data-id="cancelanytime">
            <img alt="Cancel anytime" src="img/cancel.svg"/>
            <h2>
              Sin compromisos
              <br/>
              Cancelar en línea en cualquier momento
            </h2>
          </a>

          <a class="column" href="#" data-id="watchanywhere">
            <img alt="Watch anywhere" src="img/watchanywhere.svg"/>
            <h2>
              Mira en cualquier lugar
            </h2>
          </a>

          <a class="column" href="#" data-id="pickprice">
            <img alt="Pick your price" src="img/pickprice.svg"/>
            <h2>
              Elija su precio
            </h2>
          </a>
        </div>
      </nav>

      <article>
        <section class="is-selected center size-70" data-id="cancelanytime">
          <div class="columns">
            <div class="column">
              <h2>
                Si decides que Netflix no es para ti, no hay problema. Sin compromiso. Cancele en línea en cualquier momento.
              </h2>
              <button class="btn btn-large"><a href="suscripcion.html" style="font-size:19px;">ÚNETE POR UN MES GRATIS</a></button>
            </div>

            <div class="column">
              <img src="img/cancelanytime_withdevice.png"/>
            </div>
          </div>
        </section>

        <section class="center size-80" id="watchanywhere" data-id="watchanywhere">
          <div class="columns">
            <h2 class="column">
              Vea programas de televisión y películas en cualquier momento y lugar, personalizados para usted.
            </h2>
            <button class="btn btn-large column is-narrow"><a href="suscripcion.html" style="font-size:19px;">ÚNETE POR UN MES GRATIS</a></button>
          </div>

          <div class="columns size-90 center">
            <div class="column text-center">
              <img src="img/asset_TV_UI.png"/>
              <h3>Míralo en tu TV</h3>
              <p>Smart TV, PlayStation, Xbox, Chromecast, Apple TV, reproductores de Blu-ray y más.</p>
            </div>

            <div class="column text-center">
              <img src="img/asset_mobile_tablet_UI_2.png"/>
              <h3>Míralo al instante o descárgalo para más tarde</h3>
              <p>Disponible en el teléfono y la tableta, donde quiera que vaya.</p>
            </div>

            <div class="column text-center">
              <img src="img/asset_website_UI.png"/>
              <h3>Usa cualquier computadora</h3>
              <p>Míralo directamente en Netflix.com.</p>
            </div>
          </div>
        </section>

        <section class="center size-70" id="pickprice" data-id="pickprice">
          <div class="text-center">
            <h2>
              Elige un plan y mira todo en Netflix.
            </h2>
            <button class="btn btn-large"><a href="suscripcion.html" style="font-size:19px;">ÚNETE POR UN MES GRATIS</a></button>
          </div>

          <table>
            <thead>
              <tr>
                <th></th>
                <th>Basico</th>
                <th>Estandar</th>
                <th>Premium</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Precio mensual después de que termine el mes gratis</td>
                <td>5.490CLP</td>
                <td>8.320CLP</td>
                <td>10.700CLP</td>
              </tr>
              <tr>
                <td>HD disponible</td>
                <td><i class="fa fa-times"></i></td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
              <tr>
                <td>Ultra HD disponible</td>
                <td><i class="fa fa-times"></i></td>
                <td><i class="fa fa-times"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
              <tr>
                <td>Pantallas que puede ver al mismo tiempo</td>
                <td>1</td>
                <td>2</td>
                <td>4</td>
              </tr>
              <tr>
                <td>Míralo en tu computadora portátil, TV, teléfono y tableta</td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
              <tr>
                <td>Películas y programas de televisión ilimitados</td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
              <tr>
                <td>Cancelar en cualquier momento</td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
              <tr>
                <td>Primer mes gratis</td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
                <td><i class="fa fa-check"></i></td>
              </tr>
            </tbody>
          </table>
        </section>
      </article>
    </div>

    <footer class="center size-90">
      <p>
        ¿Preguntas? Llamada <a href="tel:900 866 617">900 866 617</a>
      </p>

      <ul class="columns flex-wrap">
        <li class="column is-25">
          <a href="https://help.netflix.com/support/412"><span>FAQ</span></a>
        </li>
        <li class="column is-25">
          <a href="https://help.netflix.com"><span>Centro de ayuda</span></a>
        </li>
        <li class="column is-25">
          <a href="https://www.netflix.com/yourAccount"><span>Cuenta</span></a>
        </li>
        <li class="column is-25">
          <a href="https://media.netflix.com/"><span>Centro de Medios</span></a>
        </li>
        <li class="column is-25">
          <a href="http://ir.netflix.com/"><span>Relaciones con inversionistas</span></a>
        </li>
        <li class="column is-25">
          <a href="https://jobs.netflix.com/jobs"><span>Trabajos</span></a>
        </li>
        <li class="column is-25">
          <a href="https://www.netflix.com/redeem"><span>Gift Cards</span></a>
        </li>
        <li class="column is-25">
          <a href="https://www.netflix.com/watch"><span>Maneras de mirar</span></a>
        </li>
        <li class="column is-25">
          <a href="https://help.netflix.com/legal/termsofuse"><span>Termminos de usos</span></a>
        </li>
        <li class="column is-25">
          <a href="https://help.netflix.com/legal/privacy"><span>Privacidad</span></a>
        </li>
        <li class="column is-25">
          <a href="https://help.netflix.com/legal/privacy#cookies"><span>Cookie Preferences</span></a>
        </li>
        <li class="column is-25">
          <a href="https://fast.com"><span>Speed Test</span></a>
        </li>
        <li class="column is-25">
          <a href="https://www.netflix.com/es-en/originals"><span>Netflix Originals</span></a>
        </li>
      </ul>

      <div id="lang-selection">
        <i class="fa fa-globe" aria-hidden="true"></i>
        <select tabindex="0">
          <option value="es">Español</option>
          <option selected value="en">English</option>
        </select>
      </div>

      <p id="company">Moovies</p>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>
